body{
	background-color: #FFFFFF;
}

/* hacks */
.clear_it {
  clear: both;
}
html {overflow-y: scroll;}
.hidden {
  visibility: hidden;
}

/* top header stuff */
div.infoPanelBar.pl6Navbar {
	margin-bottom: 0px;
  height: 37px;
	background: url(img/silver_panel.png) repeat-x scroll left 0 transparent;
	color: #1D274A;
  z-index: 2;
  position: relative;
}
div.infoPanelBar.pl6Navbar a {
	color: #1D274A;
}
div.infoPanelBar.pl6Navbar a:hover{
  color: #117bce;
}

/* educational pages stuff */
#eduContainer {
	width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  position: relative;
  top: -3px;
}
#eduLeftContainer {
  width: 226px;
  margin-right: 5px;
  float: left;
  background-color: #f6f6f6;
  border: 1px solid #d4d4d4;
  border-radius: 5px;
  behavior: url(js/PIE.htc);
}

.nav-header {
  color: #FFFFFF;
  height: 32px;
  border-radius: 5px 5px 0px 0px;
  background-color: #0080d0;
  margin: 3px;
  behavior: url(js/PIE.htc);
}

.eduLeftNav-item {
  padding: 5px 8px 5px 8px;
}
span.eduLeftNav-item-text {
  padding: 5px 7px 5px 7px;
  cursor: pointer;
}
.eduLeftNav-item-line {
  margin-top: 5px;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #d4d4d4;
}

#eduRightContent{
  width: 730px;
  float: right;
  padding: 15px;
  margin-left: 5px;
  margin-bottom: 20px;
  border: 1px solid #d4d4d4;
  border-radius: 5px;
  behavior: url(js/PIE.htc);
}
#eduRightContent-header {
  padding-bottom: 15px;
  font-size: 24px;
  border-bottom: 1px solid #d4d4d4;
}
#eduRightContent-intro {
  margin: 15px;
}

/* common lines, etc. */
.eduFeatureLine {
  margin: 20px 100px 20px 100px;  
  border-bottom: 1px solid #d4d4d4;
  clear: both;
}

/* block-type related */

.eduBlockContent{
  width: 350px;
  min-height: 251px;
  margin: 0px 5px 20px 5px;
  position: relative;
  float: left;
}
.eduVertBlock {
  height: 317px;
  padding: 10px 0px 10px 0px;
  clear: both;
}
.eduDoubleBlock {
  background-color: #f5f5f5;
  height: 317px;
  float: left;
  margin: 0px 5px 0px 5px;
  box-shadow: 0px 1px 2px 1px rgba(223,223,223,223.2);
  behavior: url(js/PIE.htc);
}
.eduSingleBlock {
  background-color: #f5f5f5;
  height: 317px;
  width: 355px;
  margin: 0px 5px 0px 5px;
  float: left;
  box-shadow: 0px 1px 2px 1px rgba(223,223,223,223.2);
  behavior: url(js/PIE.htc);
}
.eduBlock-header {
  height: 35px;
  margin: 10px 20px 10px 20px;
  padding-top: 10px;
  border-bottom: 1px solid #d4d4d4;
}
.eduDoubleImage {
  width: 355px;
  float: left;
  padding-bottom: 10px;
}
#eduCategoryBlock{
  padding: 20px;
  background-color: #f5f5f5;
  margin: 10px 5px 10px 5px;
  box-shadow: 0px 1px 2px 1px rgba(223,223,223,223.2);
  behavior: url(js/PIE.htc);
}
#videoContainer{
  width: 640px;
  margin: 20px auto 20px auto;
}
#eduVideoAlso{
  padding-top: 20px;
}
.videoAlsoItem {
  float: left;
  margin: 10px 20px 10px 20px;
  width: 130px;
}
.eduWideBlock-text {
  margin: 5px 20px 5px 20px;
}

.eduDoubleImage-text {
  width: 200px;
  margin: 5px;
  float: left;
}
.eduIconImage-text {
  width: 287px;
  margin: 5px;
  float: left;
}
.videoAlsoBody {
  margin: 5px 0px 5px 0px;
}

/* headers, text for blocks, buttons */
span.nav-header-text {
  position: relative;
  top: 5px;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  margin: 0px 0px 10px 10px;
}
.blue-header-text {
  font-size: 16px;
  font-weight: bold;
  color: #0080d0;
  cursor: pointer;
}
.dark-blue-header-text {
  color: #26407b;
  font-size: 20px;
}
.content-text {
  font-size: 12px;
  color: #000000;
}
.catInfo {
  padding: 10px 0px 10px 0px;
  font-size: 11px;
  color: #000;
}
.catInfo b{
  font-size: 11px;
  font-weight: bold;
  color: #000;
}
.featureHeader {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: normal;
}
.catHeader {
  margin-bottom: 10px;
}


/* Our sliding-door button */
.buttonContainer {
  width: 355px;
  height: 35px;
  position: absolute;
  bottom: 5px;
  clear:both;
}
.catButton {
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  cursor: pointer;
}
.catButton.right {
  float: right;
  padding: 5px;
}
span.catButton-left {
  height: 26px;
  display: block;
  background: transparent url(img/button-left.png) no-repeat;
  float: left;
  line-height: 26px; 
  padding: 0px 0 5px 10px;
} 
a.button:hover span{
text-decoration:underline;
}
span.catButton-right {
  background: transparent url(img/button-right.png) no-repeat scroll top right; 
  display: block;
  float: left;
  height: 26px;
  margin-right: 6px;
  padding-right: 20px;
  text-align: left;
}


/* image related */
.imageLarge {
  width: 350px;
  height: 223px;
  cursor: pointer;
}
.imageLarge-play {
  width: 396px;
  height: 223px;
  background-image: url(img/image-large-play.png);
}
.imageMedium {
  width: 233px;
  height: 131px;
  margin: 10px auto 5px auto;
  cursor: pointer;
}
.imageMedium-play {
  width: 233px;
  height: 131px;
  background-image: url(img/image-medium-play.png);
}
.imageSmall {
  width: 130px;
  height: 73px;
  cursor: pointer;
}
.imageSmall-play {
  width: 130px;
  height: 73px;
  background-image: url(img/image-small-play.png);
}
.block-image {
  margin: 5px 5px 5px 10px;
  float: left;
}
.video-also-image {
  margin: 5px auto 5px auto;
}
.eduIconImage{
  width: 31px;
  height: 36px;
  margin: 10px 10px 10px 10px;
  float: left;
  background-image: url(img/icon-video.png);
  cursor: pointer;
}




